/* -------------------------------- 

Secondary Fixed Navigation

-------------------------------- */
.secondary_menu_shift {
  margin: 0;
}
.secondary_menu_sep {
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: rgb(202, 202, 202);
}
.cd-secondary-nav {
  position: relative;
  z-index: 3;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.cd-secondary-nav ul {
  /* mobile first - secondary navigation hidden by default, triggered by tap/click on .cd-secondary-nav-trigger*/
  position: fixed;
  /*width: 70%;*/
  /*max-width: 400px;*/
  /*left: 5%;*/
  /*top: 20px;*/
  left: 0;
  top: 17%;
  border-radius: 0.25em;
  /*background: #B49CE1;*/
  visibility: hidden;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transform-origin: top left;
  -moz-transform-origin: top left;
  -ms-transform-origin: top left;
  -o-transform-origin: top left;
  transform-origin: top left;
  -webkit-transition: -webkit-transform 0.3s, visibility 0s 0.3s;
  -moz-transition: -moz-transform 0.3s, visibility 0s 0.3s;
  transition: transform 0.3s, visibility 0s 0.3s;
}
.cd-secondary-nav ul.is-visible {
  visibility: visible;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition: -webkit-transform 0.3s, visibility 0s 0s;
  -moz-transition: -moz-transform 0.3s, visibility 0s 0s;
  transition: transform 0.3s, visibility 0s 0s;
  min-height: 75%;
}
.cd-secondary-nav ul li:first-child {
  padding-top: 2.8em;
}
.cd-secondary-nav ul ul li a {
  padding: 0 0 0 25px;
}
.cd-secondary-nav ul li ul.is-visible li {
  padding: 0;
  line-height: 2.857em;
  background-color: rgba(0, 0, 0, 0.19);
  width: 100%;
}
.cd-secondary-nav ul ul {
  position: relative;
  left: 0;
  top: 100%;
}
/*.cd-secondary-nav li a:first-child {
  display: block;
  padding: 2.8em 0.6em 0.6em 1.6em;
  border-bottom: 1px solid #092645;
  color: #f0eee1;
}*/
.cd-secondary-nav li a {
  display: block;
  padding: 0.6em 0.6em 0.6em 1.5em;
  /*border-bottom: 1px solid #092645;*/
  color: #f0eee1;
}
.cd-secondary-nav li:last-child a {
  border-bottom: none;
}


.cd-secondary-nav-trigger {
  /*position: fixed;*/
  /*top: 26px;*/
  /*left: 9%;*/
  /*width: 44px;*/
  /*height: 44px;*/
  /*background: #B49CE1;*/
  /*border-radius: 0.25em;*/
  /* image replacement */
  overflow: hidden;
  /*text-indent: 100%;*/
  white-space: nowrap;
  z-index: 2;
}
.cd-secondary-nav-trigger span {
  /* the span element is used to create the menu icon */
  position: absolute;
  display: block;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  /*background: #f0eee1;*/
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  -webkit-transition: background 0.3s;
  -moz-transition: background 0.3s;
  transition: background 0.3s;
}
.cd-secondary-nav-trigger span::before, .cd-secondary-nav-trigger span::after {
  content: '';
  position: absolute;
  background: inherit;
  width: 100%;
  height: 100%;
  border-radius: 50%;
}
.cd-secondary-nav-trigger span::before {
  right: -10px;
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -ms-transform: rotate(0);
  -o-transform: rotate(0);
  transform: rotate(0);
}
.cd-secondary-nav-trigger span::after {
  left: -10px;
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -ms-transform: rotate(0);
  -o-transform: rotate(0);
  transform: rotate(0);
}
.cd-secondary-nav-trigger.menu-is-open {
  background: transparent;
  /*margin: 1% 0 0 -3%;*/
}
.cd-secondary-nav-trigger.menu-is-open span {
  background: rgba(240, 238, 225, 0);
  width: 20px;
  height: 4px;
}
.cd-secondary-nav-trigger.menu-is-open span::before, .cd-secondary-nav-trigger.menu-is-open span::after {
  /*background: #f0eee1;*/
  width: 100%;
  height: 100%;
  border-radius: 0;
  top: 0;
  left: 0;
}
.cd-secondary-nav-trigger.menu-is-open span::before {
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
  background: rgb(246, 246, 246);
}
.cd-secondary-nav-trigger.menu-is-open span::after {
  -webkit-transform: rotate(225deg);
  -moz-transform: rotate(225deg);
  -ms-transform: rotate(225deg);
  -o-transform: rotate(225deg);
  transform: rotate(225deg);
  background: rgb(246, 246, 246);
}
#sidebar-nav .item-has-children > a {
  position: relative;
  /*text-transform: uppercase;*/
  /*font-weight: 600;*/
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
          justify-content: space-between;
}

/*@media only screen and (min-width: 1170px) {
  .cd-secondary-nav-trigger {
    display: none;
  }
  .cd-secondary-nav-trigger {
    left: 3%;
  }
  .cd-secondary-nav ul {
    
    left: 0;
    top: 17%;
  }
  .cd-secondary-nav li a {
    color: #fff;
    font-size: 16px;
  }
  .cd-secondary-nav ul.is-visible {
    
    width: 100%;
  }
  .secondary_menu_shift {
    margin: 0 0 0 -7px;
  }
}*/
/*@media  only screen and (width : 1024px) {
  .cd-secondary-nav-trigger {
    left: 3%;
  }
  .cd-secondary-nav ul {
    left: 5%;
    left: 0;
    top: 17%;
  }
  .cd-secondary-nav li a {
    color: #fff;
    font-size: 16px;
  }
  .cd-secondary-nav ul.is-visible {
    width: 94%;
    width: 100%;
  }
  .secondary_menu_shift {
    margin: 0 0 0 -7px;
  }
}*/
@media (min-width: 992px) and (max-width:1199px) {
    .cd-secondary-nav-trigger {
    left: 3%;
  }
  .cd-secondary-nav ul {
    /*left: 5%;*/
    left: 0;
    top: 17%;
  }
  .cd-secondary-nav li a {
    color: #fff;
    font-size: 16px;
  }
  .cd-secondary-nav ul.is-visible {
    /*width: 94%;*/
    width: 100%;
  }
  .secondary_menu_shift {
    margin: 0 0 0 -7px;
  }
}
@media (min-width: 768px) and (max-width:991px) {
  .cd-secondary-nav-trigger {
    left: 3%;
  }
  .cd-secondary-nav ul {
    /*left: 5%;*/
    left: 0;
    top: 17%;
  }
  .cd-secondary-nav li a {
    color: #fff;
    font-size: 16px;
  }
  .cd-secondary-nav ul.is-visible {
    /*width: 94%;*/
    width: 100%;
  }
  .secondary_menu_shift {
    margin: 0 0 0 -7px;
  }
}
@media only screen and (max-width : 768px) {
  .cd-secondary-nav-trigger {
    /*left: 3%;*/
  }
  .cd-secondary-nav ul {
    /*left: 5%;*/
  left: 0;
  top: 12%;
  }
  .cd-secondary-nav li a {
    color: #fff;
    font-size: 16px;
  }
  .cd-secondary-nav ul.is-visible {
    /*width: 94%;*/
    width: 100%;
  }
  .secondary_menu_shift {
    margin: 0 0 0 -7px;
  }
}
@media (max-width: 600px) {
  .secondary_menu_shift {
    margin: 0 0 0 -20px;
  }
  .cd-secondary-nav li a {
    color: #fff;
    font-size: 16px;
  }
  .cd-secondary-nav-trigger {
    left: 2%;
   }
}
@media (min-width: 569px) and (max-width:767px) {
  .cd-secondary-nav-trigger {
    left: 3%;
  }
}
@media (max-width: 568px) {
  
  .cd-secondary-nav-trigger {
    /*left: 3%;*/
  }
  .cd-secondary-nav ul {
    left: 3%;
  }
  .cd-secondary-nav li a {
    color: #fff;
    font-size: 16px;
  }
}
@media (max-width: 568px) {
  .secondary_menu_shift {
    margin: 0 0 0 -7px;
  }
}

@media (min-width: 376px) and (max-width:557px) {
  .cd-secondary-nav-trigger {
    /*left: 3%;*/
  }
  .cd-secondary-nav ul {
    /*left: 5%;*/
    left: 0;
  }
  .cd-secondary-nav li a {
    color: #fff;
    font-size: 16px;
  }
  .cd-secondary-nav ul.is-visible {
    /*width: 94%;*/
    width: 100%;
  }
  .secondary_menu_shift {
    margin: 0 0 0 -7px;
  }
}

@media (min-width: 321px) and (max-width: 375px) {
  .cd-secondary-nav-trigger {
    /*left: 3%;*/
  }
  .cd-secondary-nav ul {
    /*left: 5%;*/
    left: 0%;
  }
  .cd-secondary-nav li a {
    color: #fff;
    font-size: 16px;
  }
  .cd-secondary-nav ul.is-visible {
    /*width: 94%;*/
    width: 100%;
  }
  .secondary_menu_shift {
    margin: 0 0 0 -7px;
  }
}

@media only screen and (max-width: 320px){
  
  .cd-secondary-nav-trigger {
    /*left: 3%;*/
  }
  .cd-secondary-nav ul {
    /*left: 5%;*/
    left: 0%;
  }
  .cd-secondary-nav li a {
    color: #fff;
    font-size: 16px;
  }
  .cd-secondary-nav ul.is-visible {
    /*width: 94%;*/
    width: 100%;
  }
  .secondary_menu_shift {
    margin: 0 0 0 -7px;
  }
 
}

